import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CmdUIComponent } from './cmd-ui.component';

describe('CmdUIComponent', () => {
  let component: CmdUIComponent;
  let fixture: ComponentFixture<CmdUIComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CmdUIComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CmdUIComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
